#
#  Copyright 2006 - 2012 Hannes Holtzhausen
#
#  Licensed under the Apache License, Version 2.0 (the "License");
#  you may not use this file except in compliance with the License.
#  You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
#  Unless required by applicable law or agreed to in writing, software
#  distributed under the License is distributed on an "AS IS" BASIS,
#  WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#  See the License for the specific language governing permissions and
#  limitations under the License.
#

#
# $Id: WebActionMessages.properties,v 1.4 2007/11/01 22:53:15 hannes Exp $
#
# Description: 
#

#
# General messages properties
#
generic.addmessage=Successfully added {0}.
generic.updatemessage=Successfully updated {0}.

#
# Form messages
#
product.name=Name
product.typeId=Type
product.vendorId=Vendor
product.value=Value
product.description=Description

type.type=Type
type.description=Description

vendor.name=Name
vendor.description=Description


#
# Resource strings for Toolbox validation.
#
toolbox.errors.required={0} is required.
toolbox.errors.minlength={0} must contain a minimum of {1} characters.
toolbox.errors.maxlength={0} may only contain a maximum of {1} characters.
toolbox.errors.maxvalue={0} must be less than {1}.
toolbox.errors.minvalue={0} must be greater than {1}.
toolbox.errors.number={0} must be a numeric value.
toolbox.errors.range={0} must contain a value in the range {1} - {2}.
toolbox.errors.date={0} contains an invalid date. Valid format: {1}.
toolbox.errors.invalid={0} is invalid.
toolbox.errors.general={0} has errors: {1}
